
@font-face {
  font-family: 'Pangram';
  font-style: normal;
  font-weight: 400;
  src: local('Pangram Regular'), local('Pangram-Regular'),
       url('../fonts/Pangram-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Pangram-Regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Pangram-Regular.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Pangram';
  font-style: normal;
  font-weight: 700;
  src: local('Pangram Bold'), local('Pangram-Bold'),
       url('../fonts/Pangram-Bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Pangram-Bold.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Pangram-Bold.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Pangram';
  font-style: normal;
  font-weight: 900;
  src: local('Pangram ExtraBold'), local('Pangram-ExtraBold'),
       url('../fonts/Pangram-ExtraBold.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Pangram-ExtraBold.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Pangram-ExtraBold.ttf') format('truetype'); /* Safari, Android, iOS */
}


/************************************************************************
 * RESET
 */
*, *::before, *::after {
  box-sizing: border-box;
}
* {
  margin: 0;
}
html, body {
  height: 100%;
}
body {
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
  background: #fff;
  color: #385465;
}
img, picture, video, canvas, svg {
  display: block;
  max-width: 100%;
}
input, button, textarea, select {
  font: inherit;
}
p, h1, h2, h3, h4, h5, h6 {
  overflow-wrap: break-word;
}
#root, #__next {
  isolation: isolate;
}

/************************************************************************
 * BASE STYLES
 */


body {
  display: flex;
  justify-content: center;
  align-items: center;
}

p {
  max-width: 30em;
  padding-bottom: 5em;
  margin: 0 2em;
  font-family: Pangram, "Helvetica Neue", Arial, sans-serif;
}